# Uses of Class
org.eclipse.swt.browser.TitleEvent

Packages that use TitleEvent
Package
Description
org.eclipse.swt.browser
SWT Browser widget.

## Uses of TitleEvent in org.eclipse.swt.browser

Methods in org.eclipse.swt.browser with parameters of type TitleEvent
Modifier and Type
Method
Description
`void`
TitleListener.`changed(TitleEvent event)`
This method is called when the title of the current document is available or has changed.